[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#489876: marked as done (transcriber: Error in startup script: can't find package snack)

Your message dated Fri, 30 Jan 2009 21:17:07 +0000
with message-id <E1LT0jb-0006nm-7r@ries.debian.org>
and subject line Bug#489876: fixed in transcriber
has caused the Debian Bug report #489876,
regarding transcriber: Error in startup script: can't find package snack
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

489876: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=489876
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: transcriber
Severity: normal

Transcriber fails to start up with the following error message:

$ Error in startup script: can't find package snack
    while executing
"package require snack"
    (procedure "LoadModules" line 9)
    invoked from within
    (procedure "Main" line 10)
    invoked from within
"Main $argv"
    "/usr/bin/../lib/transcriber1.5/tcl/Main.tcl" line 1115)

If I install libsnack2 the problem does not occurs. Probably the transcriber
package should depends on libsnack2.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.24-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=pt_BR.UTF-8, LC_CTYPE=pt_BR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages transcriber depends on:
ii  libc6                        2.7-10      GNU C Library: Shared libraries
ii  libx11-6                     2:1.1.4-2   X11 client-side library
ii  sox                          14.0.1-2+b1 Swiss army knife of sound processi
ii  tcl8.4                       8.4.19-2    Tcl (the Tool Command Language) v8
ii  tclex                        1.2a1-14    A lexical analyzer generator for T
ii  tk8.4                        8.4.19-1    Tk toolkit for Tcl and X11, v8.4 -

transcriber recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: transcriber

We believe that the bug you reported is fixed in the latest version of
transcriber, which is due to be installed in the Debian FTP archive:

  to pool/main/t/transcriber/transcriber_1.5.1.1-3.diff.gz
  to pool/main/t/transcriber/transcriber_1.5.1.1-3.dsc
  to pool/main/t/transcriber/transcriber_1.5.1.1-3_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 489876@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Ralf Treinen <treinen@debian.org> (supplier of updated transcriber package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Fri, 30 Jan 2009 22:01:05 +0100
Source: transcriber
Binary: transcriber
Architecture: source amd64
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Ralf Treinen <treinen@debian.org>
 transcriber - Transcribe speech data using an integrated editor
Closes: 484738 489876 510197
 transcriber ( unstable; urgency=low
   * QA upload
   * Undo Conflict with tk8.5, call directly wish8.4 from the transcriber
     wrapper (closes: #484738, #510197).
   * Added dependency on libsnack2 (closes: #489876).
 b70a36241abf224b09075b66e4f9eea135aaaeac 1073 transcriber_1.5.1.1-3.dsc
 7685bff804e6ce2cd592f1b7b0d4526f309e6460 15531 transcriber_1.5.1.1-3.diff.gz
 bbc54e59e8d3b5f3e47eb35c32a21f4eb4938044 1090612 transcriber_1.5.1.1-3_amd64.deb
 710b577d50954574243c320d8edc4f661b8bd0d3c070d5a9b61bf913fd09e41a 1073 transcriber_1.5.1.1-3.dsc
 849cde20d0d98746465ee0b6c919c4d05f06068b3bc332437b87b8921fa5c054 15531 transcriber_1.5.1.1-3.diff.gz
 c28a00197aeeba94f49f0f03ed3a6d78a01aca3ca85bf64ec73380c7d6cec11c 1090612 transcriber_1.5.1.1-3_amd64.deb
 0c7a7ea19b0ead6dc98c81bf37c29aa1 1073 sound extra transcriber_1.5.1.1-3.dsc
 a18c3938f1ab15b7aab2687c9fd1c51a 15531 sound extra transcriber_1.5.1.1-3.diff.gz
 bc6c9e2ba48e8a27abb650cffef2df55 1090612 sound extra transcriber_1.5.1.1-3_amd64.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: